
/* Class = "NSWindow"; title = "情報"; ObjectID = "5"; */
"5.title" = "情報";

/* Class = "NSTabViewItem"; label = "概要"; ObjectID = "10"; */
"10.label" = "概要";

/* Class = "NSTabViewItem"; label = "説明"; ObjectID = "221"; */
"221.label" = "説明";

/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "276"; */
"276.ibShadowedMultipleValuesPlaceholder" = " ";

/* Class = "IBBindingConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "276"; */
"276.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = " "; ObjectID = "277"; */
"277.ibShadowedIsNilPlaceholder" = " ";

/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "277"; */
"277.ibShadowedMultipleValuesPlaceholder" = " ";

/* Class = "IBBindingConnection"; ibShadowedNoSelectionPlaceholder = "  "; ObjectID = "277"; */
"277.ibShadowedNoSelectionPlaceholder" = "  ";

/* Class = "IBBindingConnection"; ibShadowedNotApplicablePlaceholder = " "; ObjectID = "277"; */
"277.ibShadowedNotApplicablePlaceholder" = " ";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = " "; ObjectID = "278"; */
"278.ibShadowedIsNilPlaceholder" = " ";

/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "278"; */
"278.ibShadowedMultipleValuesPlaceholder" = " ";

/* Class = "IBBindingConnection"; ibShadowedNoSelectionPlaceholder = "  "; ObjectID = "278"; */
"278.ibShadowedNoSelectionPlaceholder" = "  ";

/* Class = "IBBindingConnection"; ibShadowedNotApplicablePlaceholder = " "; ObjectID = "278"; */
"278.ibShadowedNotApplicablePlaceholder" = " ";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = " "; ObjectID = "279"; */
"279.ibShadowedIsNilPlaceholder" = " ";

/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "279"; */
"279.ibShadowedMultipleValuesPlaceholder" = " ";

/* Class = "IBBindingConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "279"; */
"279.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "IBBindingConnection"; ibShadowedNotApplicablePlaceholder = " "; ObjectID = "279"; */
"279.ibShadowedNotApplicablePlaceholder" = " ";

/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "280"; */
"280.ibShadowedMultipleValuesPlaceholder" = " ";

/* Class = "IBBindingConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "280"; */
"280.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = " "; ObjectID = "281"; */
"281.ibShadowedIsNilPlaceholder" = " ";

/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "281"; */
"281.ibShadowedMultipleValuesPlaceholder" = " ";

/* Class = "IBBindingConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "281"; */
"281.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "IBBindingConnection"; ibShadowedNotApplicablePlaceholder = " "; ObjectID = "281"; */
"281.ibShadowedNotApplicablePlaceholder" = " ";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "%{value1}@ x %{value2}@"; ObjectID = "283"; */
"283.ibShadowedDisplayPattern" = "%{value1}@ x %{value2}@";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = " "; ObjectID = "283"; */
"283.ibShadowedIsNilPlaceholder" = " ";

/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "283"; */
"283.ibShadowedMultipleValuesPlaceholder" = " ";

/* Class = "IBBindingConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "283"; */
"283.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "IBBindingConnection"; ibShadowedNotApplicablePlaceholder = " "; ObjectID = "283"; */
"283.ibShadowedNotApplicablePlaceholder" = " ";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "%{value1}@ x %{value2}@"; ObjectID = "285"; */
"285.ibShadowedDisplayPattern" = "%{value1}@ x %{value2}@";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = " "; ObjectID = "285"; */
"285.ibShadowedIsNilPlaceholder" = " ";

/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "285"; */
"285.ibShadowedMultipleValuesPlaceholder" = " ";

/* Class = "IBBindingConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "285"; */
"285.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "IBBindingConnection"; ibShadowedNotApplicablePlaceholder = " "; ObjectID = "285"; */
"285.ibShadowedNotApplicablePlaceholder" = " ";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = " "; ObjectID = "303"; */
"303.ibShadowedIsNilPlaceholder" = " ";

/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "303"; */
"303.ibShadowedMultipleValuesPlaceholder" = " ";

/* Class = "IBBindingConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "303"; */
"303.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "IBBindingConnection"; ibShadowedNotApplicablePlaceholder = " "; ObjectID = "303"; */
"303.ibShadowedNotApplicablePlaceholder" = " ";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = " "; ObjectID = "304"; */
"304.ibShadowedIsNilPlaceholder" = " ";

/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "304"; */
"304.ibShadowedMultipleValuesPlaceholder" = " ";

/* Class = "IBBindingConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "304"; */
"304.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "IBBindingConnection"; ibShadowedNotApplicablePlaceholder = " "; ObjectID = "304"; */
"304.ibShadowedNotApplicablePlaceholder" = " ";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = " "; ObjectID = "305"; */
"305.ibShadowedIsNilPlaceholder" = " ";

/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "305"; */
"305.ibShadowedMultipleValuesPlaceholder" = " ";

/* Class = "IBBindingConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "305"; */
"305.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "IBBindingConnection"; ibShadowedNotApplicablePlaceholder = " "; ObjectID = "305"; */
"305.ibShadowedNotApplicablePlaceholder" = " ";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = " "; ObjectID = "306"; */
"306.ibShadowedIsNilPlaceholder" = " ";

/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "306"; */
"306.ibShadowedMultipleValuesPlaceholder" = " ";

/* Class = "IBBindingConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "306"; */
"306.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "IBBindingConnection"; ibShadowedNotApplicablePlaceholder = " "; ObjectID = "306"; */
"306.ibShadowedNotApplicablePlaceholder" = " ";

/* Class = "IBBindingConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "308"; */
"308.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "NSTabViewItem"; label = "画像"; ObjectID = "310"; */
"310.label" = "画像";

/* Class = "NSTabViewItem"; label = "Background"; ObjectID = "311"; */
"311.label" = "Background";

/* Class = "NSBox"; title = "Title"; ObjectID = "319"; */
"319.title" = "Title";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "322"; */
"322.title" = "Name:";

/* Class = "NSTextFieldCell"; title = "Dimensions:"; ObjectID = "324"; */
"324.title" = "Dimensions:";

/* Class = "NSTextFieldCell"; title = "Exposure Time:"; ObjectID = "326"; */
"326.title" = "Exposure Time:";

/* Class = "NSTextFieldCell"; title = "F-Number:"; ObjectID = "328"; */
"328.title" = "F-Number:";

/* Class = "NSTextFieldCell"; title = "コピーライト："; ObjectID = "330"; */
"330.title" = "コピーライト：";

/* Class = "NSButtonCell"; title = "!"; ObjectID = "332"; */
"332.title" = "!";

/* Class = "NSTextFieldCell"; title = "Focal Length:"; ObjectID = "333"; */
"333.title" = "Focal Length:";

/* Class = "NSTextFieldCell"; title = "ICC Profile:"; ObjectID = "335"; */
"335.title" = "ICC Profile:";

/* Class = "NSButtonCell"; title = "!"; ObjectID = "337"; */
"337.title" = "!";

/* Class = "NSTextFieldCell"; title = "Description:"; ObjectID = "339"; */
"339.title" = "Description:";

/* Class = "NSTextFieldCell"; title = "By-line:"; ObjectID = "341"; */
"341.title" = "By-line:";

/* Class = "NSTextFieldCell"; title = "Copyright:"; ObjectID = "342"; */
"342.title" = "Copyright:";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "343"; */
"343.title" = "URL:";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "346"; */
"346.title" = "Color:";
